{
  "app": {
    "products": [
      {
        "name": "default",
        "signingConfig": "default",
        "compileSdkVersion": 10,
        "compatibleSdkVersion": 10,
        "runtimeOS": "OpenHarmony"
      }
    ],
    "buildModeSet": [
      {
        "name": "debug"
      },
      {
        "name": "release"
      }
    ],
    "signingConfigs": [
      {
        "name": "default",
        "material": {
          "certpath": "C:/Users/Administrator/.ohos/config/openharmony/default_ohos-station-web_3PrdxSBaGcCfy9Hg5yBarasQHvqCqV0r5a8yksCRxCU=.cer",
          "storePassword": "0000001AD2318F0F8B29F4443C8F5D4FF192CE44AE632F559ED4D59B3E82D3E1481B19A2A8B2CCB9347A",
          "keyAlias": "debugKey",
          "keyPassword": "0000001A24B7D29C1F84799AD8148067EFEC319517127B4F21D1F4DAD23D96F6336F01C62810465320D4",
          "profile": "C:/Users/Administrator/.ohos/config/openharmony/default_ohos-station-web_3PrdxSBaGcCfy9Hg5yBarasQHvqCqV0r5a8yksCRxCU=.p7b",
          "signAlg": "SHA256withECDSA",
          "storeFile": "C:/Users/Administrator/.ohos/config/openharmony/default_ohos-station-web_3PrdxSBaGcCfy9Hg5yBarasQHvqCqV0r5a8yksCRxCU=.p12"
        }
      }
    ]
  },
  "modules": [
    {
      "name": "entry",
      "srcPath": "./entry",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    }
  ]
}